/* #######################################################################

	Theme Name: Nerdy Child
	Theme URI: http://www.meanthemes.com/theme/nerdy/
	Description: Child theme for Nerdy
	Author: MeanThemes
	Author URI: http://meanthemes.com/
	Template: nerdy
	Version: 0.0.1

######################################################################## */

@import url("../nerdy/style.css");

h2.entry-title {
	font-size: 33px !important;
}

.inner h2.entry-title {
	font-size:28px !important;
}
.quote p {
	font-size: 25px !important;
	padding: 30px 0 !important;
}

.menu-item img {
    margin-bottom: -10px;
}

.menu-item img:hover {
    opacity: .75;
}

.wp-caption {
    box-shadow: none;
    font-size: 90%;
    font-style: italic;
}

header nav ul ul a {
	color: #3a4145 !important;
}

header nav ul ul a:hover {
	text-decoration: none;
	color: #fff !important;
}

.gform_wrapper input[type="text"], .gform_wrapper textarea.textarea {
	font-size: 16px !important;
    padding: 18px!important;
}

.cat a {
    color: #0c1923;
}
.cat a:hover {
    text-decoration: underline;
}


.credits  {
	color: #ccc;
}

.credits a {
	font-weight: 200 !important;
	color: #777;
}

.meta.top {
    margin: 0 0 20px;
}